+ Start a Discussion
JaydipJaydip 

Error building Hybrid app using MobileSDK for androind

I cloned from below git hub.

 

https://github.com/forcedotcom/SalesforceMobileSDK-Android.git.

 

Created a project in eclipse (after installing Android SDK and ADT plugin).  Now, when I import project (VFConnector) from MobileSDK, I am getting error as "Unable to resolve target 'android-8'. Why this could be?

 

Thanks

Jaydip

Tom GersicTom Gersic

Do you have version 8 of the Android SDK installed?

JaydipJaydip

Android SDK is 4.1.

 

SalesforceMobile sdk for android VFConnector project's project.properties says "target=android-8". Now I tried changing this to 4.1, but did not get any result. Please advice.

 

Thanks

Jaydip

Quang VuQuang Vu

For android 4.1 your target version is '16'